WP Baker Issue

Home Forums Jevelin Theme WP Baker Issue

Home Forums Jevelin Theme WP Baker Issue

This topic contains 3 replies, has 2 voices, and was last updated by  Shufflehound Support 3 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
  • Hello, I cannot update WP Bakery, I get this error..

     

    An error occurred while updating WPBakery Page Builder: To receive automatic updates license activation is required. Please visit Settings to activate your WPBakery Page Builder. Got WPBakery Page Builder in theme?

     

    How can I fix this and get it updated? This plugin came with the theme

     

     

    Hi @patrickruhle,

     

    I hope you are well today and thank you for your question.

     

    You are using the plugin bundled with the theme therefore you are not direct customer of that plugin and cannot update that plugin until you purchase it.

     

    Please find more information about it on the following page.

     

    https://wpbakery.atlassian.net/wiki/spaces/VC/pages/524313/Update

     

    We update the plugin with every new theme version. In this case you can just delete old plugin version and reinstall latest plugin version bundled with theme from Appearance ->  Install Plugins

     

    Best regards,
    Shufflehound team

    thank you. Will doing this mess up my site at all? (deleting the plugin)

    It won’t mess your site but when the WPBakery plugin is deactivated on your site then at that time your site may display broken so you have to activate the plugin immediately.

     

    To avoid this you can just check whether the update is available for the plugin here Appearance ->  Install Plugins and update it.

Viewing 4 posts - 1 through 4 (of 4 total)